Description: remove unnecessary Makefile
 unnecessary Makefile confuses buildsystem, so remove it.
Author: Hideki Yamane <henrich@debian.org>

---
Origin: vendor
Forwarded: not-needed
Last-Update: 2013-06-11

Index: psphere-0.5.2/Makefile
===================================================================
--- psphere-0.5.2.orig/Makefile	2013-04-05 11:36:02.000000000 +0900
+++ /dev/null	1970-01-01 00:00:00.000000000 +0000
@@ -1,24 +0,0 @@
-version:
-	git describe --tags > version.txt
-	perl -p -i -e 's/-/_/g' version.txt
-
-sdist:
-	python setup.py sdist
-
-signed-rpm: sdist version
-	rpmbuild -ba python-psphere.spec --sign --define "_sourcedir `pwd`/dist"
-
-rpm: sdist version
-	rpmbuild -ba python-psphere.spec --define "_sourcedir `pwd`/dist"
-
-srpm: sdist version
-	rpmbuild -bs python-psphere.spec --define "_sourcedir `pwd`/dist"
-
-pylint:
-	pylint --rcfile=pylint.conf imagefactory imgfac
-
-unittests:
-	python -m unittest discover -v
-
-clean:
-	rm -rf MANIFEST build dist python-psphere.spec version.txt
